/* Ebix admin app.css ver1.0.1 by Ebix Software Pvt. Ltd.  */
.welcome { line-height:50px; }
.wd229 { width:229px; }
.frm_bdr_bottom { border-bottom:1px dashed #C9C9C9 !important; margin-bottom:15px !important; padding-bottom:0px !important; }
.radio, .checkbox { padding-left:0px!important; }
.controls > .radio:first-child, .controls > .checkbox:first-child { padding-top: 0!important; }
.radio.inline, .checkbox.inline { padding-top: 0!important; }
ul.nav-tabs > li a { font-size:13px!important; }
.footer { clear:both; width:100%; margin:0 0 -40px 0; bottom:0; padding:5px 0 3px 0; }
.footer p { line-height:30px; margin:0; padding:0; }
.registration { margin:0 auto; padding:0x; }
.registration .container-fluid { padding:0; margin:20px 0; }
.registration .wrapper { padding:0 20px; }
form .from-box { padding-top:25px; }
form .control-label .example { display: block; font-weight: normal; line-height: 8px; padding-bottom:5px; }
form .mandetory:after { content:'*'; margin-left:2px; font-size:12px; color:#F00!important }
.controls-row .selector, .controls-row .selector span, .controls-row .selector select { width:99.9%!important; }
.controls-row input.col-sm-12 { width:99.9%!important; }
.controls-row input.col-sm-6 { width:49.9%!important; }
.expirationdate .controls-row .col-sm-6 { margin:0; width:49%; padding:0; float:left; }
.expirationdate .controls-row .col-sm-6+.col-sm-6 { float:right; }
.show-alert { display:none; }
.menu-option { float:right; }
.menu-option a { margin:6px; }
.widget-bg { background:#f3f2e1; }
.paddTopBtm10 { padding:10px 0; }
.paddTopBtm20 { padding:20px 0; }
.paddTop10 { padding-top:10px; }
.paddBtm10 { padding-bottom:10px; }
.selector { max-width:100%!important; width:100%!important; }
.selector span { float:right; width:99.5%!important; text-align:left; }
.selector select { width:98%!important; }
.display-box .col-3, .show .col-3 { padding:5px 8px; line-height:25PX; }
.agency-info { }
.agency-info p { margin:0; padding:0; }
.agency-info .agency-name { padding-bottom:20px }
.agency-info .thumb { }
.agency-info .thumb img { background:#f3f3f3; border:1px solid #CCC; padding:2px; }
.agencey-content { }
.agency-info a { font-weight:bold; font-size:14px; }
.flow-step { border:1px solid #ecddb2; background:#ffefc0; width:auto; }
.no-border { border:none!important; }
.short-by { }
.short-by .control-label, .short-by .selector { float:left; }
.short-by .selector { width:65px!important; }
.errorText { color:#F00; font-size:16px; }
.sgnote { color:#FF0000; font-size:11px;}
.errorText1 { color:#F00; font-size:11px; }
.display-b { display:block; }
.required-notification .errorText { vertical-align:baseline; }

/*------------- left sidebar ----------------*/
li [class^="icon-"], li [class*=" icon-"], .nav-list li [class^="icon-"], .nav-list li [class*=" icon-"] { width: auto }
.nav-list { margin: 0; padding: 0; list-style: none }
.nav-list>li>a, .nav-list .nav-header { margin: 0 }
.nav-list>li>a .icon { padding-right:8px; }
.nav-list>li { display: block; padding: 0; margin: 0; border: 0; border-top: 1px solid #fcfcfc; border-bottom: 1px solid #e5e5e5; position: relative }
.nav-list>li:first-child { border-top: 0 }
.nav-list>li>a { display: block; height: 38px; line-height: 36px; padding: 0 16px 0 7px; background-color: #f9f9f9; color: #585858; text-shadow: none!important; font-size: 13px; text-decoration: none }
.nav-list>li>a>[class*="icon-"]:first-child { display: inline-block; vertical-align: middle; min-width: 30px; text-align: center; font-size: 18px; font-weight: normal }
.nav-list>li>a:focus { background-color: #222A2D; }
.nav-list>li>a:hover { background-color: #222A2D;  }
.nav-list>li>a:hover:before { display: block; content: ""; position: absolute; top: -1px; bottom: 0; left: 0; width: 3px; max-width: 3px; overflow: hidden; background-color: #3382af }
.nav-list>li>a .arrow { display: inline-block; width: 14px!important; height: 14px; line-height: 14px; text-shadow: none; font-size: 18px; position: absolute; right: 9px; top: 11px; padding: 0; color: #666 }
.nav-list>li a:hover>.arrow, .nav-list>li.active>a>.arrow, .nav-list>li.open>a>.arrow { color: #1963aa }
.nav-list>li.separator { height: 3px; background-color: transparent; position: static; margin: 1px 0; box-shadow: none }
.nav-list>li.open>a { background-color: #222a2d; color: #1963aa }
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background-color: #222a2d; }
.nav-list>li.active { background-color: #fff }
.nav-list>li.active>a, .nav-list>li.active>a:hover, .nav-list>li.active>a:focus, .nav-list>li.active>a:active { background-color: #222a2d; color: #0b6cbc; font-weight: bold; font-size: 13px }
.nav-list>li.active>a>[class*="icon-"] {
font-weight:normal
}
.nav-list>li.active>a:hover:before { display: none }
.nav-list>li.active>a:after { display: inline-block; content: ""; position: absolute!important; right: 0; top: 4px; border: 8px solid transparent; border-width: 14px 10px; border-right-color: #0b6cbc }
.nav-list>li.active>a.dropdown-toggle:after { border-width: 18px 10px; top:0px; }
.nav-list>li.active.no-active-child>a:after { display: inline-block!important }
.nav-list>li.active.open>a:after { display: none }
.nav-list>li.active:after { display: inline-block; content: ""; position: absolute; right: -2px; top: -1px; bottom: 0; border-right: 2px solid #0b6cbc }
.nav-list>li.active.open>.submenu>li.active>a:after { display: inline-block; content: ""; position: absolute!important; right:-1px;  border: 8px solid transparent; border-width: 18px 10px; border-right-color: #fff; top:0px }
.nav-list>li.active .submenu { display: block }
.nav-list>li .submenu { display: none; list-style: none; margin: 0; padding: 0; position: relative; background-color: #fff; border-top: 1px solid #e5e5e5 }
.nav-list>li .submenu>li { margin-left: 0; position: relative }
.nav-list>li .submenu>li>a { display: block; position: relative; color: #616161; padding: 7px 0 8px 37px; margin: 0; border-bottom: 1px dotted #e4e4e4 }
.nav-list>li .submenu>li>a:focus { text-decoration: none }
.nav-list>li .submenu>li>a:hover { text-decoration: none; color: #4b88b7 }
.nav-list>li .submenu>li:last-child>a { border-bottom: 0 }
.nav-list>li .submenu>li:first-child>a { border-top: 1px solid #fafafa }
.nav-list>li .submenu>li.active>a { color: #0b6cbc }
.nav-list>li .submenu>li:before { content: ""; display: inline-block; position: absolute; width: 9px; left: 21px; top: 17px; border-top: 1px dashed #3f4e54 }
.nav-list>li .submenu>li:after { content: ""; display: inline-block; position: absolute; top: 0; bottom: 0; left: 18px; width: 0; border-left: 1px dashed #3f4e54 }
.nav-list>li .submenu>li a>[class*="icon-"]:first-child { display: none; font-size: 12px; font-weight: normal; width: 22px; height:10px; line-height:8px; text-align: center; position: absolute; left: 8px; top:11px; z-index: 1; background-color: #141a1b }
.nav-list>li .submenu>li.active>a>[class*="icon-"]:first-child, .nav-list>li .submenu>li:hover>a>[class*="icon-"]:first-child { display:none; }
.nav-list>li .submenu>li.active>a>[class*="icon-"]:first-child { color: #c86139; background:#141a1b; }
.nav-list > li.active > a:hover:before { display: none; }
.submenu > li.active>:after { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: rgba(0, 0, 0, 0) #13191a rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); border-image: none; border-style: solid; border-width: 18px 10px; content: ""; display: inline-block; position: absolute !important; right: 0; top: 4px; }
.submenu li.active > a.dropdown-toggle:after { border-width: 12px 7px; top: 6px; }

.lavel3 > li.active>:after {  -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: rgba(0, 0, 0, 0) #13191a rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); border-image: none; border-style: solid; border-width: 18px 10px; content: ""; display: inline-block; position: absolute !important; right: 0; top: 4px;}
.lavel3 li.active > a.dropdown-toggle:after { border-width: 12px 7px; top: 6px; }

.lavel3 li*:after{border:none;}
.submenu > li.active >:after{ border-color:none;}
#sidebar { width:220px; float:left; margin-left:0;border-right: 1px solid #ccc; background-color:#222A2D ;-webkit-transition: margin ease-in-out 0.1s;
-moz-transition: margin ease-in-out 0.1s; -o-transition: margin ease-in-out 0.1s; transition: margin ease-in-out 0.1s; margin-top:50px; }
#sidebar:after {position: fixed; content: ""; width:220px; top: 50px; left: 0; bottom: 0; border-right: 1px solid #c9c9c9; background:#222A2D; z-index:1; }

#sidebar.menu-min { width: 42px }
#sidebar.menu-min:before { width: 42px }
#sidebar.menu-min:after { width:42px; }

#sidebar.menu-min+#content#breadcrumbs.fixed { left: 43px }

#sidebar.fixed { position: fixed; z-index: 14; top: 0; left: 0; bottom: 0; }
#sidebar-collapse { background:#141A1B; border-color:#3F4E54 }
#sidebar-collapse:before { content: ""; display: inline-block; height: 0; border-top: 1px solid #3f4e54; position: absolute; left: 15px; right: 15px; top: 20px }
#sidebar-shortcuts-mini { display: none; font-size: 0; width: 42px; line-height: 18px; padding-top: 2px; padding-bottom: 2px; background-color: #fff }
#sidebar-shortcuts-mini>.btn { border-width: 0!important; font-size: 0; line-height: 0; padding: 8px!important; margin: 0 1px; border-radius: 0!important; opacity: .85 }

#sidebar.isCollapse:after { width: 37px; }
.sidebar-wrapper { float: left; width: 100%; position:relative; z-index:999; }
#sidebar.isCollapse { width: 39px; }
#sidebar-collapse { border-bottom: 1px solid #3f4e54; background-color:#222A2D; text-align: center; padding: 3px 0; position: relative }
#sidebar-collapse>[class*="icon-"] {display:inline-block;cursor:pointer;font-size:14px;color:#aaa;border:1px solid #bbb;padding:0 5px;line-height:18px;
border-radius:16px;background-color:#fff;position:relative}
.menu-min .nav-list>li>a { position: relative }
.menu-min .nav-list>li>a>span { display: none; position: absolute; left: 41px; top:0px; width:174px; height: 39px; line-height: 38px; background-color: #414b51; z-index: 121; box-shadow: 2px 1px 2px 0 rgba(0,0,0,0.2); border: 1px solid #596065; border-left:0; padding-left: 12px }
.menu-min .nav-list>li>a.dropdown-toggle>span { box-shadow: none; border: 0; width: 174px; border-bottom: 1px solid #596065; left:40px; }
.menu-min .nav-list>li>a .arrow { display: none }
.menu-min .nav-list>li>a:hover:before { width: 2px }
.menu-min .nav-list>li:hover>a { color: #1963aa }
.menu-min .nav-list>li:hover>a>span { display: block }
.menu-min .nav-list>li.active>a>span { border-left-color: #1963aa }
.menu-min .nav-list>li.open>a { background-color: #fafafa; color: #585858 }
.menu-min .nav-list>li.open.active>a { background-color: #fff }
.menu-min .nav-list>li.open:hover>a { color: #fff; font-weight:normal; }
.menu-min .nav-list>li.active>a:after { border-width: 10px 6px; top: 8px }
.menu-min .nav-list>li.active.open>a:after { display: block }
.menu-min .nav-list>li.active.open>.submenu>li.active>a:after { display: none }
.menu-min .nav-list>li>ul.submenu { background: #fff; position: absolute; z-index: 120; left: 41px; top: -2px; width: 175px; border: 1px solid #ccc; box-shadow: 2px 1px 2px 0 rgba(0,0,0,0.2); padding-top: 40px; padding-bottom: 2px; display: none!important }
.menu-min .nav-list>li>ul.submenu li:before, .menu-min .nav-list>li>ul.submenu li:after { display: none }
.menu-min .nav-list>li>ul.submenu li>a { border-left: none; margin-left: 0; padding-left: 24px }
.menu-min .nav-list>li>ul.submenu li>a>[class*="icon-"]:first-child { width: 16px }
.menu-min .nav-list>li>ul.submenu li.active>a>[class*="icon-"]:first-child, .menu-min .nav-list>li>ul.submenu li:hover>a>[class*="icon-"]:first-child { left: 7px }
.menu-min .nav-list>li:hover>ul.submenu { display: block!important; background:#141A1B; }
.menu-min .nav-list>li.active>ul.submenu { /*border-left-color: #1963aa;*/ }
.menu-min #sidebar-shortcuts { position: relative }
.menu-min #sidebar-shortcuts-mini { display: block }
.menu-min #sidebar-shortcuts-large { display: none; position: absolute; left: 42px; top: -1px; width: 175px; z-index: 20; background-color: #fff; box-shadow: 2px 1px 2px 0 rgba(0,0,0,0.2); border: 1px solid #ccc; padding: 0 2px 3px }
.menu-min #sidebar-shortcuts:hover #sidebar-shortcuts-large { display: block }
.menu-min #sidebar-collapse:before { left: 5px; right: 5px }
.menu-min #sidebar-collapse>[class*="icon-"] {font-size:13px;padding:0 4px;line-height:15px;border-width:1px;border-color:#aeaeae; display:none;}
.menu-min .nav-list>li:hover>a { color:#e1eaf1 }
.menu-min .nav-list>li>a>.menu-text { background-color:#414b51 }
.menu-min .nav-list>li.active>a:after { border-width:10px 6px; top:8px }
.menu-min .nav-list>li.active:hover>a:after { border-right-color:#414b51 }
.menu-min .nav-list>li.active>a>.menu-text { background-color:#414b51 }
.menu-min .nav-list>li.active:hover>a, .menu-min .nav-list>li.active>a>.menu-text { color:#55a0dc }
.menu-min .nav-list>li>a.active, .menu-min .nav-list>li.open.active>a { background-color:#141a1b }
.menu-min .nav-list>li>a>.menu-text, .menu-min .nav-list>li>ul.submenu { border-color:#3f4e54; margin-top:1px; border-left-color:#242a2b }
.menu-min .submenu li:hover{ background:#222a2d;}
.menu-min .submenu .lavel3 { list-style:none;}
.menu-min .icon-double-angle-right{ display:none!important;}
#menu-toggler { display: none }

.sidebar, .sidebar:before { background-color:#222a2d; border-right:0 }
.nav-list>li { border-color:#3f4e54; border-top-width:0 }
.nav-list li.open a:hover a { background:#414b51; }
.nav-list>li>a, .menu-min .nav-list>li.open>a { background-color:#222a2d; color:#b1bac1 }
.nav-list>li:hover>a { background-color:#414b51; color:#e1eaf1 }
.nav-list>li>a>.arrow { color:#b1bac1 }
.nav-list>li.open>a>.arrow { color:#85c0ec }
.nav-list>li .submenu>li>a { border-top-color:#afbdc9 }
.nav-list>li.active .submenu>li>a { border-top-color:#70818e }
.nav-list li.active>a:after { border-right-color:#fff; border-width:18px 10px; top:-1px; right:-1px; }
.nav-list >li.active>a:after{ display:none;} 
.nav-list>li.active.open>ul.submenu>li.active>a:after { top:1px }
.nav-list>li.active:after { display:none }
.nav-list>li.open>a { font-weight:bold; color:#0087c7; /*background-color:#414b51*/ }
.nav-list>li.open>a:hover { font-weight:bold; color:#0087c7; background-color:#374045 }
.nav-list>li.active>a, .nav-list>li.active>a:hover, .menu-min .nav-list>li.active>a, .menu-min .nav-list>li.active>a:hover { background-color:#141a1b; color:#55a0dc }
.nav-list>li>ul.submenu { background-color:#141a1b; border-top-color:#5a6364 }
.nav-list>li.active>ul.submenu { background-color:#141a1b; border-top-color:#2f3e44 }
.nav-list>li>.submenu>li>a { color:#d1dae1; border-bottom-color:#5a6364 }
.nav-list>li>.submenu>li:first-child>a { border-top-color:transparent }
.nav-list>li>.submenu>li>a:hover { color:#8ab4de }
.nav-list>li>.submenu>li.active>a { color:#0087c7; border-bottom-color:#5A6364 }
.nav-list>li>.submenu>li>a>[class*="icon-"]:first-child { display:none }
.nav-list>li>.submenu>li:before, .nav-list>li>.submenu:before { border-color:#3f4e54 }
.nav-list>li.active>.submenu>li:before, .nav-list>li.active>.submenu:before { border-color:#3f4e54 }
.menu-min .nav-list>li>a.dropdown-toggle>.menu-text { border-bottom-color:#5a606a }
.sidebar-collapse { background-color:#141a1b; border-color:#3f4e54; border-top-width:1px }
.sidebar-collapse:before { border-color:#3f4e54 }
 .sidebar-collapse>[class*="icon-"] {
background-color:#222a2d
}
.sidebar-shortcuts, .sidebar-shortcuts-mini { background-color:#141a1b; border-color:#3f4e54 }
.sidebar>.nav-search { background-color:#141a1b; border-color:#3f4e54 }
.menu-min .sidebar-shortcuts-large { background-color:#141a1b; box-shadow:none; border:0; top:0 }
.breadcrumbs { border:0; background-color:#f0f0f0 }
.nav-list>li>.submenu>li>.submenu a { border-top-color:#7b858c }
.nav-list>li.active>.submenu>li>.submenu a { border-top-color:#545b60 }
.nav-list>li .submenu li>.submenu>li a { color:#d1dae1; font-size:13px }
.nav-list>li .submenu li>.submenu>li a>[class*="icon-"]:first-child { color:inherit }
.nav-list>li .submenu li>.submenu>li a:hover { color:#8ab4de; text-decoration:none }
.nav-list>li .submenu li>.submenu>li a:hover>[class*="icon-"]:first-child { color:#55a0dc }
.nav-list>li .submenu li.open>a, .nav-list>li .submenu li>.submenu>li.open>a { color:#85c0ec }
.nav-list>li .submenu li.open>a>[class*="icon-"]:first-child, .nav-list>li .submenu li>.submenu>li.open>a>[class*="icon-"]:first-child { color:inherit }
.nav-list>li .submenu li>.submenu li.active>a { color:#61a8dd }
.nav-list>li .submenu li>.submenu li.active>a>[class*="icon-"]:first-child { color:inherit }
.nav-list>li .submenu li>.submenu li.active>a:hover { color:#85c0ec }
.nav-list>li .submenu li>a>.arrow { color:#BBB }
.nav-list>li>.submenu>li.open>a>.arrow, .nav-list>li>.submenu>li>a:hover>.arrow, .nav-list>li>.submenu>li>.submenu>li.open>a>.arrow, .nav-list>li>.submenu>li>.submenu>li>a:hover>.arrow { color:inherit }
.rtl .sidebar, .rtl .sidebar:before { border-left:none }
.rtl .nav-list li.active>a:after { border-right-color:transparent; border-left-color:#FFF }
.rtl .menu-min .nav-list>li.active:hover>a:after { border-left-color:#242a2b; border-right-color:transparent }
.rtl .menu-min .nav-list>li>a>.menu-text, .rtl .menu-min .nav-list>li>ul.submenu { border-left-color:#3f4e54; border-right-color:#242a2b }
#sidebar .sidebar-collapse { }
.minimize { outline: medium none; padding: 5px 0; }
.minimize a { position:relative; background: url("../images/minimize.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important; display: block; height: 26px; margin: 0 auto; outline: medium none; text-align: center; width: 100%; }
.maxmize { border: medium none !important; height: 30px !important; width:41px !important; }
.maxmize a { position:relative; background: url("../images/maxmize.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important; margin: 0 auto; outline: medium none; width: 100%; }
.lavel3 li:before { content: ""; display: inline-block; position: absolute; width: 9px; left: 21px; top: 17px; border-top: 1px dashed #616161; }
.submenu li.auto >:after { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: rgba(0, 0, 0, 0) #0B6CBC rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); border-image: none; border-style:none!important; border-width:none; content: ""; display:none; position: absolute !important; right: 0; top: 4px; }
.lavel3 { margin:0; padding:0; position:relative; }
.lavel3 li { border-bottom: 1px dotted #616161; position:relative; }
.lavel3 li a { display: block; position: relative; color:#D1DAE1; padding: 7px 0 8px 45px; margin: 0; text-decoration:none; }
.lavel3 li.active a { color:#55A0DC }
li.auto>a:after { border:none!important; border-width:none; }
li.auto .active:after { border-width:0; }
.nav-list > li > .submenu > li.active1 > a { color:#0087C7; font-weight:bold; }
#Library { }
#Library i, #autoid i, #Profile i { display:block; left:25px; top:11px; background:none; }
#mySideBar_b_autoids,#mySideBar_b_autoids,#mySideBar_b_Library,#mySideBar_b_Profile{ float:right; padding:0 15px 0 0 ; font-size:18px; font-weight:normal!important; margin:-5px 0 0 0; color:#fff!important;}
.nav-list > li> a:hover{ font-weight:bold; color:#0087c7;}

.text-error{color:#ff0000;}

table {}
table thead th{ font-weight:bold; font-size:15px;}
table tbody td{font-size:15px;}

.libary-froms { }
.libary-froms { font-weight:bold; font-size:13px; }
.libary-froms span { font-weight:normal; }
.accountname { font-weight:bold; }
.accountname span { font-weight:normal; }
.input-group-addon { padding:4px 8px!important; cursor:pointer; }
.flow-step { }
.flow-step ul li { }
.flow-step ul li.active { color:#0087C7!important }

.text-decoration-u{text-decoration:underline;}
.font-weight-b{font-weight:bold;}

.cms{}
.cms ul{ list-style-position:inside; margin-left:25px;}
.cms > .col-sm-12{ margin:10px 0 !important; padding:0 !important;}
.cms .nav-tabs{border-bottom:none !important; z-index:9}
.cms .tab-content{z-index:8; border:1px solid #ccc;}
.cms .tab-content > .active{}

.nav-list li.not-active > a:after{border:none!important; color:#fff!important;}
.nav-list li.not-active > a{ color:#fff!important;}

#header .navbar-inner .navbar-brand img{ height:40px; oveflow:hidden; display:block; max-width:100%;}

@media only screen and (max-width:1024px) {
.show-alert { display:block; float:right; background:#648716; color:#fff; border:1px solid #537309; }
.show-alert:hover { color:#fff; }
.alert-show { position:absolute; right:0; top:50px; color:#999; background:#0087C7; width:100%; padding:0 15px; }
}

@media (min-width:768px) and (max-width:1199px) {
.stats-buttons li a { min-height:110px; }
}

@media only screen and (max-width:979px) {
.sidebar { border:0; box-shadow:none }
.nav-list li.active>a:after { display:none }
.menu-min .nav-list>li.active.open>a:after { display:none }
.menu-min .nav-list>li.active:hover>a:after { display:block }
}

@media only screen and (max-width: 767px) {
.welcome-text { display:none; }
.controls-row .col-sm-5, .controls-row .col-sm-4 { width:100%; }
.controls-row .col-sm-2 { width:100%; margin:10px 0!important; }
.controls-row .selector, .controls-row .selector span, .controls-row .selector select { width:100%!important; margin-bottom:15px; }
#quicklinks .stats-buttons { margin-bottom:5px; float:none; padding:0; width:100%; }
.stats-buttons li a { min-height:auto!important }
.pagination-wrapper { text-align:center; }
.pagination-wrapper .pagination { float:none!important; width:auto; margin:0 auto; }
.agency-info .thumb { display:block; text-align:center; }
.bottom-pageshort { width:60%; margin:10px auto; text-align:center!important; }
.pagination { float:none!important; ; width:auto; margin:0 auto!important; }

}

@media only screen and (max-width:665px) {
.display-box .col-3, .show .col-3 { float:left; width:100%; }
.bottom-pageshort { width:80%; }
}

@media only screen and (max-width: 480px) {
.hidden-phone { display:none; }
.expirationdate .controls-row .col-sm-6 { margin:0; width:100%; padding:0; float:left; }
.alert-link { float:left!important }
.display-box { }
.display-box .col-sm-3 { float:left; width:100%; }
.bottom-pageshort { width:100%; }
}

@media only screen and (max-width: 980px) {
#sidebar .hided { display:none }
#content { margin-left:0; }
#sidebar.hided:after { left:-300px; }
#sidebar.hided { margin-left: -300px; }
#sidebar { position:absolute}
}

@media (min-width: 981px) {
#sidebar .hided { display:block }
#content { margin-left:220px; }
#resBtn{ display:none;}
.dateformats{margin-top:26px!important; min-height:60px; width:190px; text-align:center; }

}

.commentbox{ width:7200px; margin:0 auto;}
.accountName1{text-align:center;}

/* pdf css*/
.pdf { font-size:14px; color:#000!important; }
.pdf .pdf-title { position:relative; }
.pdf .table { margin:0; }
.pdf .table-bordered tbody tr td:first-child { }
.pdf ul { list-style:none; }
.pdf .table td, th { padding:0; margin:0; }
.pdf .date-fromat { position:absolute; top:-38px; right:0; }
.pdf .title { font-size:32px; margin:0; padding:0; line-height:65px; }
.pdf .table-bordered td { border-color:#000; }
.pdf label { display:inline; font-weight:normal; }
.pdf .responsive { margin-bottom:0!important; }
.pdf .pdf-left-border { border:1px solid #000!important; }
.pdf .font14 { font-size:14px; line-height:16px; }
.pdf .font16 { font-size:16px; line-height:18px; }
.pdf .font18 { font-size:18px; line-height:24px; }
.pdf .font22 { font-size:22px; line-height:29px; }
.pdf .font28 { font-size:28px; line-height:36px; }
.pdf .fontweight { font-weight:normal; }
.pdf .date-fromat { border:2px solid #000; border-bottom:none; text-align: center; }
.pdf .border-top0 { border-top:0!important; }
.pdf .border-bottom0 { border-bottom:0!important; }
.pdf .border-left0 { border-left:0!important; }
.pdf .border-right0 { border-right:0!important; }
.pdf .border-top { border-top:1px solid #000; }
.pdf .border-bottom { border-bottom:1px solid #000; }
.pdf .border-left { border-left:1px solid #000!important }
.border-left0d{ border-left:0px solid #000 !important; margin:0 0 0 -2px;}
.pdf .border-right { border-right:1px solid #000; }
.pdf .border { border-top:1px solid #000; border-bottom:1px solid #000; border-left:1px solid #000; border-right:1px solid #000; }
.pdf-content { min-width:979px; }
.pdf-content td { font-size:14px; }
.pdf-logo { padding:0!important; margin:0!important; float:left; }
.pdf .col-sm-1 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-sm-2 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-sm-3 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-sm-4 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-sm-5 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-sm-6 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-sm-7 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-sm-8 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-sm-9 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-sm-10 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-sm-11 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-sm-12 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-md-1 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-md-2 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-md-3 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-md-4 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-md-5 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-md-6 { padding-top:8px; padding-bottom:8px; }
.pdf .col-md-7 { padding-top:8px; padding-bottom:8px; }
.pdf .col-md-8 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-md-9 { padding-top:8px; padding-bottom:8px; }
.pdf .col-md-10 { padding-top:8px; padding-bottom:8px; } 
.pdf .col-md-11 { padding-top:8px; padding-bottom:8px; }
.pdf .col-md-12 { padding-top:8px; padding-bottom:8px; }
.suggestions { }
.pdf .pad-left5{ padding-left5px!important;}
.pdf .widget-title h4 { margin-top: 0; margin-bottom: 0; font-weight: 700; color: #777777; padding:11px 10px 11px 20px; }


/* end pdf css*/
